cgiemail and cgiecho Multiple Security Vulnerabilities

Bugtraq ID: 95870
Class: Input Validation Error
CVE: CVE-2017-5613
CVE-2017-5614
CVE-2017-5615
CVE-2017-5616
Remote: Yes
Local: No
Published: Jan 31 2017 12:00AM
Updated: Feb 02 2017 01:03AM
Credit: cPanel
Vulnerable: MIT cgiemail 0
MIT cgiecho 0
cPanel cPanel 60.0.34
cPanel cPanel 58.0.41
cPanel cPanel 56.0.41
cPanel cPanel 11.42 6
cPanel cPanel 11.40.1 7
cPanel cPanel 11.40.1 6
cPanel cPanel 11.40.1 3
cPanel cPanel 11.40.1 2
cPanel cPanel 11.40 31
cPanel cPanel 11.40 30
cPanel cPanel 11.40 29
cPanel cPanel 11.40 28
cPanel cPanel 11.38.2 15
cPanel cPanel 11.38.2 14
cPanel cPanel 11.38.2 13
cPanel cPanel 11.38.2 12
cPanel cPanel 11.36.2 12
cPanel cPanel 11.36.2 11
cPanel cPanel 11.36.2 10
cPanel cPanel 11.34
cPanel cPanel 11.24.7
cPanel cPanel 11.24.4
cPanel cPanel 11.18.4
cPanel cPanel 11.18.3
cPanel cPanel 11.4.19
cPanel cPanel 10.9
cPanel cPanel 10.8.2 118
cPanel cPanel 10.8.1 113
cPanel cPanel 9.1
cPanel cPanel 8.0
cPanel cPanel 7.0
cPanel cPanel 6.4.2
cPanel cPanel 6.4.1
cPanel cPanel 6.4
cPanel cPanel 6.2
cPanel cPanel 5.3
cPanel cPanel 9.0
cPanel cPanel 6.0
cPanel cPanel 5.0
cPanel cPanel 11.54.0.34
cPanel cPanel 11.43.0.12
cPanel cPanel 11.42.1.16
cPanel cPanel 11.42.0.4
cPanel cPanel 11.42.0.3
cPanel cPanel 11.42.0.23
cPanel cPanel 11.42.0
cPanel cPanel 11.40.1.9
cPanel cPanel 11.40.1.14
cPanel cPanel 11.40.1.13
cPanel cPanel 11.40.1.10
cPanel cPanel 11.40.1
cPanel cPanel 11.40.0.12
cPanel cPanel 11.40.0.11
cPanel cPanel 11.40.0.10
cPanel cPanel 11.39.0.5
cPanel cPanel 11.39.0.4
cPanel cPanel 11.39.0.15
cPanel cPanel 11.39.0.14
cPanel cPanel 11.38.2.6
cPanel cPanel 11.38.2.5
cPanel cPanel 11.38.2.23
cPanel cPanel 11.38.2.16
cPanel cPanel 11.38.2.11
cPanel cPanel 11.38.2.10
cPanel cPanel 11.38.2
cPanel cPanel 11.38.1.4
cPanel cPanel 11.38.1.3
cPanel cPanel 11.38.1.13
cPanel cPanel 11.38.1.12
cPanel cPanel 11.38.0.19
cPanel cPanel 11.38.0.18
cPanel cPanel 11.36.2.9
cPanel cPanel 11.36.2.8
cPanel cPanel 11.36.2.7
cPanel cPanel 11.36.2.3
cPanel cPanel 11.36.2.2
cPanel cPanel 11.36.1.9
cPanel cPanel 11.36.1.8
cPanel cPanel 11.36.1.15
cPanel cPanel 11.36.1.14
cPanel cPanel 11.34.2.7
cPanel cPanel 11.34.2.6
cPanel cPanel 11.34.2.4
cPanel cPanel 11.34.2.3
cPanel cPanel 11.34.1.25
cPanel cPanel 11.34.1.24
cPanel cPanel 11.34.1.17
cPanel cPanel 11.34.1.16
cPanel cPanel 11.34.0.11
cPanel cPanel 11.34.0.10
cPanel cPanel 11.32.7.3
cPanel cPanel 11.32.7.2
cPanel cPanel 11.32.6.8
cPanel cPanel 11.32.6.7
cPanel cPanel 11.32.6.17
cPanel cPanel 11.32.6.16
cPanel cPanel 11.32.5.15
cPanel cPanel 11.32.5.14
cPanel cPanel 11.25
cPanel cPanel 11.22.2
cPanel cPanel 11.22.1
cPanel cPanel 11.22
cPanel cPanel 11.19.3
cPanel cPanel 11.18.2
cPanel cPanel 11.18.1
cPanel cPanel 11.18
cPanel cPanel 11
Not Vulnerable: cPanel cPanel 60.0.35
cPanel cPanel 58.0.43
cPanel cPanel 56.0.43
cPanel cPanel 54.0.36


 

Privacy Statement
Copyright 2010, SecurityFocus